Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Community Member

warning message when install unity export utility on unity2.46

We are going to upgrade unity246 to untiy3.1x. We kind of well prepared to do this upgrade. But last night when we installed Unity export utilty on unity246 server, the screen pop up a message" the system files are out of date, in order to update the system file we need restart the server.", this is an unexpected message. Customer was worried that unity server may encount some problem after reboot .They don't want have any risk becasue that;s their very crucial ssytem. So we didn't go any further last night. MY question here is whether we'll have any risk when install this utility and also restart it. Customer would like us to build the exact unity246 in lab do the test, is this necessary?

Thanks.

1 REPLY
Cisco Employee

Re: warning message when install unity export utility on unity2.

That just means that there's a VB related file on the system that's out of date and it has to replace it and restart before moving on - this shouldn't affect Unity in any way.

81
Views
5
Helpful
1
Replies
CreatePlease to create content